Ask Your Question

teshansj's profile - karma

teshansj's karma change log

5 0 Building OpenCV 4 requires CC 5.3 or higher - RTX 2080TI ( 2019-12-26 04:41:20 -0500 )